body {
  margin: 0;
  background: #ffffff;
  font-family: Arial, sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

/* ocultar reproductor */
#audioPlayer {
  display: none;
}

.radio-container {
  text-align: center;
}

.display {
  margin-bottom: 25px;
}

#frequency {
  font-size: 42px;
  font-weight: bold;
  letter-spacing: 2px;
}

#station {
  font-size: 14px;
  color: #777;
}

.controls {
  display: flex;
  justify-content: center;
  gap: 15px;
}

button {
  width: 55px;
  height: 55px;
  border-radius: 50%;
  border: 1px solid #ddd;
  background: white;
  cursor: pointer;
  font-size: 18px;
  transition: 0.2s;
}

button:hover {
  background: #f2f2f2;
}